.contact {
  .center {
    .region-content {
      #block-sadgirlstheme-content {
        article {
          .node__content {
            .clearfix.text-formatted {
              main {
                max-width: 1300px;
                margin: 0px 10px 120px;
                > .wp-block-group__inner-container {
                  .wp-block-group.title {
                    .wp-block-group__inner-container {
                      h1 {
                        text-align: center;
                        color: var(--red-3);
                        opacity: 0.35;
                        font-size: 56px;
                        letter-spacing: 1.5px;
                        padding: 0px;
                        margin: 0px 0px 10px 0px;
                      }
                    }
                  }
                  .wp-block-group.content {
                    .wp-block-group__inner-container {
                      > div.wp-block-group {
                        display: none;
                        .wp-block-group__inner-container {
                        }
                      }
                      div.block-webform {
                        form {
                          .webform-flexbox {
                          }
                          .js-form-item {
                            label {
                              font-family: "Source Sans Pro", sans-serif;
                              color: var(--dark-red);
                              font-weight: 600;
                              font-size: 14px;
                              letter-spacing: 1.75px;
                              padding: 0px;
                              margin: 0px;
                              &:after {
                                background-image: unset;
                                /*content: "✧";
                                color: var(--dark-red);
                                font-size: 8px;*/
                              }
                            }
                            input {
                              width: 100%;
                              max-width: 500px;
                              height: 37.5px;
                              border-radius: 0px;
                              border: 0px;
                              border-bottom: 2px solid var(--dark-red);
                              padding: 0px 10px;
                              margin: 5px 0px 20px 0px;
                              font-family: "Source Sans Pro", sans-serif;
                              font-size: 14px;
                              letter-spacing: 1.25px;
                              background-color: transparent;
                              color: var(--red-3);
                              &:focus {
                                outline: none;
                                border: 2px solid var(--dark-red);
                              }
                            }
                            textarea {
                              width: 100%;
                              max-width: 500px;
                              min-height: 150px;
                              border: 0px;
                              border-bottom: 2px solid var(--dark-red);
                              padding: 10px;
                              margin: 5px 0px 20px 0px;
                              font-family: "Source Sans Pro", sans-serif;
                              font-size: 14px;
                              letter-spacing: 1.25px;
                              color: var(--red-3);
                              background-color: transparent;
                              &:focus {
                                outline: none;
                                border: 2px solid var(--dark-red);
                              }
                            }
                          }
                          .js-form-type-textarea {
                            position: relative;
                            &:after {
                              content: "✴︎";
                              position: absolute;
                              top: -120px;
                              left: -90px;
                              font-size: 300px;
                              /* width: 150px; */
                              /* height: 150px; */
                              /* border-radius: 50%; */
                              color: var(--rosewood);
                              filter: blur(1.5px);
                              z-index: -1;
                              opacity: 0.7;
                            }
                          }
                          fieldset.captcha {
                            legend {
                              font-family: "Source Sans Pro", sans-serif;
                              color: var(--dark-red);
                              font-weight: 600;
                              font-size: 14px;
                              letter-spacing: 1.75px;
                              padding: 0px;
                              margin: 5px 0px 0px 0px;
                              &:after {
                                background-image: unset;
                                /*content: "✧";
                                color: var(--dark-red);
                                font-size: 8px;*/
                              }
                            }
                            div.captcha__element {
                              input {
                              }
                              div.captcha__image-wrapper {
                                flex: unset;
                                display: flex;
                                align-items: center;
                                justify-content: center;
                                column-gap: 15px;
                                margin-bottom: 15px;
                                img {
                                  border: 0.5px solid var(--dark-red);
                                  padding: 0px;
                                  margin: 5px 0px 0px 0px;
                                  width: 125px;
                                  height: auto;
                                }
                                div.reload-captcha-wrapper {
                                }
                              }
                              div.js-form-type-textfield {
                                label {
                                }
                                input[type="text"] {
                                }
                                div.description {
                                  font-family: "Source Sans Pro", sans-serif;
                                  color: var(--red-3);
                                  opacity: 0.35;
                                  font-size: 10px;
                                  letter-spacing: 1.5px;
                                  padding: 0px;
                                  margin: 0px;
                                }
                              }
                            }
                            div.captcha__description.description {
                              font-family: "Source Sans Pro", sans-serif;
                              color: var(--red-3);
                              opacity: 0.35;
                              font-size: 10px;
                              letter-spacing: 1.5px;
                              padding: 0px;
                              margin: 0px 0px 20px 0px;
                            }
                          }
                          div.form-actions.webform-actions {
                            position: relative;
                            margin-top: 30px;
                            &:after {
                              content: "";
                              position: absolute;
                              bottom: -30px;
                              right: 60px;
                              width: 60px;
                              height: 60px;
                              border-radius: 50%;
                              background-color: var(--goldy);
                              filter: blur(3px);
                              z-index: -1;
                              opacity: 0.7;
                            }
                          }
                        }
                      }
                    }
                  }
                }
              }
            }
          }
        }
      }
    }
  }
}

@media only screen and (min-width: 540px) {
  .contact {
    .center {
      .region-content {
        #block-sadgirlstheme-content {
          article {
            .node__content {
              .clearfix.text-formatted {
                main {
                  margin: 0px 30px 120px;
                  > .wp-block-group__inner-container {
                    .wp-block-group.title {
                      .wp-block-group__inner-container {
                        h1 {
                        }
                      }
                    }
                    .wp-block-group.content {
                      .wp-block-group__inner-container {
                        div.block-webform {
                          form {
                            .webform-flexbox {
                            }
                            .js-form-item {
                              label {
                                &:after {
                                }
                              }
                              input {
                                &:focus {
                                }
                              }
                              textarea {
                                &:focus {
                                }
                              }
                            }
                            .js-form-type-textarea {
                              position: relative;
                              &:after {
                                top: -150px;
                                left: -120px;
                                font-size: 360px;
                                filter: blur(1.75px);
                                z-index: -1;
                                opacity: 0.7;
                              }
                            }
                            fieldset.captcha {
                              legend {
                                &:after {
                                  background-image: unset;
                                }
                              }
                              div.captcha__element {
                                input {
                                }
                                div.captcha__image-wrapper {
                                  img {
                                    border: 0.5px solid var(--dark-red);
                                    padding: 0px;
                                    margin: 5px 0px 0px 0px;
                                    width: 125px;
                                    height: auto;
                                  }
                                  div.reload-captcha-wrapper {
                                  }
                                }
                                div.js-form-type-textfield {
                                  label {
                                  }
                                  input[type="text"] {
                                  }
                                  div.description {
                                  }
                                }
                              }
                              div.captcha__description.description {
                              }
                            }
                            div.form-actions.webform-actions {
                              &:after {
                                bottom: -30px;
                                right: 90px;
                                width: 90px;
                                height: 90px;
                              }
                            }
                          }
                        }
                      }
                    }
                  }
                }
              }
            }
          }
        }
      }
    }
  }
}

@media only screen and (min-width: 768px) {
  .contact {
    .center {
      .region-content {
        #block-sadgirlstheme-content {
          article {
            .node__content {
              .clearfix.text-formatted {
                main {
                  margin: 0px 60px 120px;
                  > .wp-block-group__inner-container {
                    .wp-block-group.title {
                      .wp-block-group__inner-container {
                        h1 {
                        }
                      }
                    }
                    .wp-block-group.content {
                      .wp-block-group__inner-container {
                        div.block-webform {
                          form {
                            .webform-flexbox {
                              margin: 0px;
                              column-gap: 30px;
                              .webform-flex--1 {
                                .webform-flex--container {
                                  margin: 0;
                                }
                              }
                            }
                            .js-form-item {
                              label {
                                &:after {
                                }
                              }
                              input {
                                max-width: unset;
                                &:focus {
                                }
                              }
                              textarea {
                                max-width: unset;
                                &:focus {
                                }
                              }
                            }
                            .js-form-item-e-mail {
                              display: flex;
                              flex-flow: column nowrap;
                              label {
                              }
                              input {
                              }
                            }
                            .js-form-type-textarea {
                              position: relative;
                              &:after {
                                top: -150px;
                                left: -120px;
                                font-size: 360px;
                                filter: blur(1.75px);
                                z-index: -1;
                                opacity: 0.7;
                              }
                            }
                            fieldset.captcha {
                              legend {
                                &:after {
                                  background-image: unset;
                                }
                              }
                              div.captcha__element {
                                input {
                                }
                                div.captcha__image-wrapper {
                                  img {
                                    border: 0.5px solid var(--dark-red);
                                    padding: 0px;
                                    margin: 5px 0px 0px 0px;
                                    width: 125px;
                                    height: auto;
                                  }
                                  div.reload-captcha-wrapper {
                                  }
                                }
                                div.js-form-type-textfield {
                                  label {
                                  }
                                  input[type="text"] {
                                  }
                                  div.description {
                                  }
                                }
                              }
                              div.captcha__description.description {
                              }
                            }
                            div.form-actions.webform-actions {
                              &:after {
                                bottom: -30px;
                                right: 90px;
                                width: 90px;
                                height: 90px;
                              }
                            }
                          }
                        }
                      }
                    }
                  }
                }
              }
            }
          }
        }
      }
    }
  }
}

@media only screen and (min-width: 1024px) {
  .contact {
    .center {
      .region-content {
        #block-sadgirlstheme-content {
          article {
            .node__content {
              .clearfix.text-formatted {
                main {
                  margin: 0px 60px 120px;
                  > .wp-block-group__inner-container {
                    .wp-block-group.title {
                      .wp-block-group__inner-container {
                        h1 {
                        }
                      }
                    }
                    .wp-block-group.content {
                      .wp-block-group__inner-container {
                        div.block-webform {
                          form {
                            .webform-flexbox {
                              .webform-flex--1 {
                                .webform-flex--container {
                                }
                              }
                            }
                            .js-form-item {
                              label {
                                &:after {
                                }
                              }
                              input {
                                max-width: unset;
                                &:focus {
                                }
                              }
                              textarea {
                                max-width: unset;
                                &:focus {
                                }
                              }
                            }
                            .js-form-item-e-mail {
                              display: flex;
                              flex-flow: column nowrap;
                              label {
                              }
                              input {
                              }
                            }
                            .js-form-type-textarea {
                              &:after {
                                top: -150px;
                                left: -150px;
                                font-size: 390px;
                                filter: blur(1.75px);
                                z-index: -1;
                                opacity: 0.7;
                              }
                            }
                            fieldset.captcha {
                              legend {
                                &:after {
                                }
                              }
                              div.captcha__element {
                                input {
                                }
                                div.captcha__image-wrapper {
                                  img {
                                  }
                                  div.reload-captcha-wrapper {
                                  }
                                }
                                div.js-form-type-textfield {
                                  label {
                                  }
                                  input[type="text"] {
                                  }
                                  div.description {
                                  }
                                }
                              }
                              div.captcha__description.description {
                              }
                            }
                            div.form-actions.webform-actions {
                              &:after {
                                bottom: -60px;
                                right: 240px;
                              }
                            }
                          }
                        }
                      }
                    }
                  }
                }
              }
            }
          }
        }
      }
    }
  }
}

@media only screen and (min-width: 1280px) {
  .contact {
    .center {
      .region-content {
        #block-sadgirlstheme-content {
          article {
            .node__content {
              .clearfix.text-formatted {
                main {
                  margin: 0px 80px 120px;
                  > .wp-block-group__inner-container {
                    .wp-block-group.title {
                      .wp-block-group__inner-container {
                        h1 {
                        }
                      }
                    }
                    .wp-block-group.content {
                      .wp-block-group__inner-container {
                        display: flex;
                        flex-flow: row nowrap;
                        column-gap: 30px;
                        > div.wp-block-group {
                          display: block;
                          flex-basis: 45%;
                          .wp-block-group__inner-container {
                          }
                        }
                        div.block-webform {
                          form {
                            .webform-flexbox {
                              position: relative;
                              z-index: 1;
                              .webform-flex--1 {
                                .webform-flex--container {
                                }
                              }
                              &:after {
                                content: "";
                                position: absolute;
                                top: -120px;
                                right: -120px;
                                width: 210px;
                                height: 210px;
                                border-radius: 50%;
                                /*  background-color: var(--background-2);*/
                                background-color: lightblue;
                                filter: blur(5px);
                                z-index: -1;
                                opacity: 0.5;
                              }
                            }
                            .js-form-item {
                              label {
                                &:after {
                                }
                              }
                              input {
                                max-width: unset;
                                &:focus {
                                }
                              }
                              textarea {
                                max-width: unset;
                                &:focus {
                                }
                              }
                            }
                            .js-form-item-e-mail {
                              display: flex;
                              flex-flow: column nowrap;
                              label {
                              }
                              input {
                              }
                            }
                            .js-form-type-textarea {
                              &:after {
                                top: -150px;
                                left: -150px;
                                font-size: 390px;
                                filter: blur(1.75px);
                                z-index: -1;
                                opacity: 0.7;
                              }
                            }
                            fieldset.captcha {
                              legend {
                                &:after {
                                }
                              }
                              div.captcha__element {
                                input {
                                }
                                div.captcha__image-wrapper {
                                  img {
                                  }
                                  div.reload-captcha-wrapper {
                                  }
                                }
                                div.js-form-type-textfield {
                                  label {
                                  }
                                  input[type="text"] {
                                  }
                                  div.description {
                                  }
                                }
                              }
                              div.captcha__description.description {
                              }
                            }
                            div.form-actions.webform-actions {
                              &:after {
                                bottom: -60px;
                                right: 240px;
                              }
                            }
                          }
                        }
                      }
                    }
                  }
                }
              }
            }
          }
        }
      }
    }
  }
}

@media only screen and (min-width: 1440px) {
  .contact {
    .center {
      .region-content {
        #block-sadgirlstheme-content {
          article {
            .node__content {
              .clearfix.text-formatted {
                main {
                  margin: 0px 100px 120px;
                  > .wp-block-group__inner-container {
                    .wp-block-group.title {
                      .wp-block-group__inner-container {
                        h1 {
                        }
                      }
                    }
                    .wp-block-group.content {
                      .wp-block-group__inner-container {
                        > div.wp-block-group {
                          .wp-block-group__inner-container {
                          }
                        }
                        div.block-webform {
                          form {
                            .webform-flexbox {
                              .webform-flex--1 {
                                .webform-flex--container {
                                }
                              }
                            }
                            .js-form-item {
                              label {
                                &:after {
                                }
                              }
                              input {
                                max-width: unset;
                                &:focus {
                                }
                              }
                              textarea {
                                max-width: unset;
                                &:focus {
                                }
                              }
                            }
                            .js-form-item-e-mail {
                              label {
                              }
                              input {
                              }
                            }
                            .js-form-type-textarea {
                              &:after {
                                top: -150px;
                                left: -150px;
                                font-size: 390px;
                                filter: blur(1.75px);
                                z-index: -1;
                                opacity: 0.7;
                              }
                            }
                            fieldset.captcha {
                              legend {
                                &:after {
                                }
                              }
                              div.captcha__element {
                                input {
                                }
                                div.captcha__image-wrapper {
                                  img {
                                  }
                                  div.reload-captcha-wrapper {
                                  }
                                }
                                div.js-form-type-textfield {
                                  label {
                                  }
                                  input[type="text"] {
                                  }
                                  div.description {
                                  }
                                }
                              }
                              div.captcha__description.description {
                              }
                            }
                            div.form-actions.webform-actions {
                              &:after {
                                bottom: -60px;
                                right: 240px;
                              }
                            }
                          }
                        }
                      }
                    }
                  }
                }
              }
            }
          }
        }
      }
    }
  }
}

@media only screen and (min-width: 1600px) {
  .contact {
    .center {
      .region-content {
        #block-sadgirlstheme-content {
          article {
            .node__content {
              .clearfix.text-formatted {
                main {
                  margin: 0px auto 120px;
                  > .wp-block-group__inner-container {
                    .wp-block-group.title {
                      .wp-block-group__inner-container {
                        h1 {
                        }
                      }
                    }
                    .wp-block-group.content {
                      .wp-block-group__inner-container {
                        > div.wp-block-group {
                          .wp-block-group__inner-container {
                          }
                        }
                        div.block-webform {
                          form {
                            .webform-flexbox {
                              .webform-flex--1 {
                                .webform-flex--container {
                                }
                              }
                            }
                            .js-form-item {
                              label {
                                &:after {
                                }
                              }
                              input {
                                max-width: unset;
                                &:focus {
                                }
                              }
                              textarea {
                                max-width: unset;
                                &:focus {
                                }
                              }
                            }
                            .js-form-item-e-mail {
                              label {
                              }
                              input {
                              }
                            }
                            .js-form-type-textarea {
                              &:after {
                                top: -150px;
                                left: -150px;
                                font-size: 390px;
                                filter: blur(1.75px);
                                z-index: -1;
                                opacity: 0.7;
                              }
                            }
                            fieldset.captcha {
                              legend {
                                &:after {
                                }
                              }
                              div.captcha__element {
                                input {
                                }
                                div.captcha__image-wrapper {
                                  img {
                                  }
                                  div.reload-captcha-wrapper {
                                  }
                                }
                                div.js-form-type-textfield {
                                  label {
                                  }
                                  input[type="text"] {
                                  }
                                  div.description {
                                  }
                                }
                              }
                              div.captcha__description.description {
                              }
                            }
                            div.form-actions.webform-actions {
                              &:after {
                                bottom: -60px;
                                right: 240px;
                              }
                            }
                          }
                        }
                      }
                    }
                  }
                }
              }
            }
          }
        }
      }
    }
  }
}
